﻿/* Menu system */
.MainMenu {
    width: 100% !important;
    border-top: solid 2px #5d5d5d !important;
    padding: 0px 0px !important;
    top: 0px;
    left: 0px;
    background-color: white;
    padding-left: 4px;
}

    .MainMenu .rmRootGroup {
        border: solid 0px Green !important;
    }

    .MainMenu .rmItem {
        height: 31px !important;
        width: 163px !important;
        background-color: White !important;
    }

    .MainMenu .rmSeparator {
        border: solid 0px Red !important;
        background-color: White !important;
        width: 6px !important;
        padding-left: 7px !important;
    }

    .MainMenu .rmText {
        border: solid 0px Yellow !important;
        width: 145px !important;
        text-align: center !important;
        font-family: Arial, Verdana, HelveticaNeue Thin, HelveticaNeue Light, SwissThin, Helvetica, sans-serif;
    }

        .MainMenu .rmText:hover {
            cursor: pointer !important;
            text-decoration: underline;
            color: black;
        }

    .MainMenu .rmLink {
        width: auto !important;
        border: solid 0px Fuchsia !important;
    }

    .MainMenu .rmFocused {
        /*border-bottom: 6px solid #cbb778 !important;*/
        text-decoration: underline;
        color: black;
    }

        .MainMenu .rmFocused .rmText:hover {
            cursor: default !important;
            border-bottom: 0px solid Silver !important;
        }

    .MainMenu .rmSelected .rmText {
        /*border-bottom: 6px solid #cbb778 !important;*/
        text-decoration: underline;
        color: black;
    }

    .MainMenu .rmClicked {
        border-bottom: 0px solid Fuchsia !important;
    }

    .MainMenu .rmLast {
        width: 170px !important;
    }

        .MainMenu .rmLast .rmClicked {
            border-bottom: 0px solid Fuchsia !important;
        }

        .MainMenu .rmLast .rmSelected .rmText {
            border-bottom: 0px solid #cbb778 !important;
        }

        .MainMenu .rmLast .rmFocused .rmText:hover {
            cursor: default !important;
            /*border-bottom: 0px solid Silver !important;*/
            text-decoration: underline;
            color: black;
        }

    /* Vertical Sub Menus */
    .MainMenu .rmVertical {
        border: solid 0px Green !important;
    }

        .MainMenu .rmVertical .rmFocused {
            cursor: pointer !important;
            /*background: #fff url(/cx/imagesPageHeader/menu_bg.jpg) 0 0 repeat-x !important;
            border-bottom: 6px solid #cbb778 !important;*/
            text-decoration: underline double;
            color: black;
        }

    .MainMenu .rmSlide {
        border: solid 0px Blue !important;
    }

        .MainMenu .rmSlide .rmItem {
            border: solid 0px Blue !important;
            width: 170px !important;
        }

        .MainMenu .rmSlide .rmLink {
            border: solid 0px Pink !important;
        }

        .MainMenu .rmSlide .rmLast {
            width: 170px !important;
            height: 23px !important;
        }

        .MainMenu .rmSlide .rmText {
            border: solid 0px Purple !important;
            width: 76px !important;
            /*background: url(/cx/images/arw6.png) 95% 50% no-repeat !important;*/
        }

            .MainMenu .rmSlide .rmText:hover {
                cursor: pointer !important;
                /*background: #fff url(/cx/imagesPageHeader/menu_bg.jpg) 0 0 repeat-x !important;*/
                text-decoration: underline;
                color: black;
            }